## node-vue-style-loader 3.0.1

=== debian/changelog ===
node-vue-style-loader (3.0.1-1) unstable; urgency=low

  * Initial release (Closes: #874345)

 -- Pirate Praveen <praveen@debian.org>  Tue, 05 Sep 2017 15:26:17 +0530
