=== debian/control ===
Source: node-vue-style-loader
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 4.1.0
Homepage: https://github.com/vuejs/vue-style-loader#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-vue-style-loader.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-vue-style-loader.git

Package: node-vue-style-loader
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-hash-sum (>= 1.0.2)
 , node-loader-utils (>= 1.0.2)
Description: Vue.js style loader module for webpack
 Webpack takes code targeted at node.js and makes it run in the browser.
 Node.js comes with API of its own that is not available in the browsers.
 Webpack exposes this code to programs that are unaware they are running in a
 browser.
 .
 Node.js is an event-based server-side JavaScript engine.
