=== debian/tests/control ===
Tests: require
Depends: node-vue-style-loader
