## node-vue-style-loader 4.1.2

=== debian/changelog ===
node-vue-style-loader (4.1.2-2) unstable; urgency=medium

  * Team upload
  * Fix test for autopkgtest and enable it (Closes: #977234, #974332)
  * Bump debhelper compatibility level to 13
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Update debian/watch to use npm registry
  * Add upstream/metadata

 -- Xavier Guimard <yadd@debian.org>  Sun, 13 Dec 2020 08:09:43 +0100

node-vue-style-loader (4.1.2-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Use secure URI in debian/watch.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Update standards version to 4.1.1, no changes needed.

  [ Pirate Praveen ]
  * New upstream version 4.1.2
  * Use dh-sequence-nodejs auto install
  * Enable upstream tests during build (but disable autopkgtest because
    the module ships esm module directly and jest refuses to transpile it)
  * Bump Standards-Version to 4.5.1 (no changes needed)
  * Switch section to javascript

 -- Pirate Praveen <praveen@debian.org>  Sun, 13 Dec 2020 01:18:55 +0530
