=== debian/control ===
Source: node-vue-style-loader
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends:
 debhelper-compat (= 12)
 , dh-sequence-nodejs
 , jest <!nocheck>
 , node-babel7 <!nocheck>
 , node-hash-sum <!nocheck>
 , node-loader-utils (>= 1.0.2) <!nocheck>
 , nodejs
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/js-team/node-vue-style-loader
Vcs-Git: https://salsa.debian.org/js-team/node-vue-style-loader.git
Homepage: https://github.com/vuejs/vue-style-loader#readme
Rules-Requires-Root: no

Package: node-vue-style-loader
Architecture: all
Depends:
 ${misc:Depends}
 , node-hash-sum
 , node-loader-utils (>= 1.0.2)
 , nodejs
Description: Vue.js style loader module for webpack
 Webpack takes code targeted at node.js and makes it run in the browser.
 Node.js comes with API of its own that is not available in the browsers.
 Webpack exposes this code to programs that are unaware they are running in a
 browser.
 .
 Node.js is an event-based server-side JavaScript engine.
