## node-vue-style-loader 4.1.3

=== debian/changelog ===
node-vue-style-loader (4.1.3-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + node-vue-style-loader: Add :any qualifier for nodejs dependency.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 27 Nov 2022 14:17:39 +0000

node-vue-style-loader (4.1.3-1) unstable; urgency=medium

  * Team upload
  * New upstream version 4.1.3

 -- Michael Ikwuegbu <michaelikwuegbu1@gmail.com>  Sat, 02 Apr 2022 17:32:04 -0400

node-vue-style-loader (4.1.2-4) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.0, no changes needed.
  * Fix test for jest ≥ 27 (Closes: #997579)

 -- Yadd <yadd@debian.org>  Sun, 24 Oct 2021 08:35:59 +0200

node-vue-style-loader (4.1.2-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on node-loader-utils.
    + node-vue-style-loader: Drop versioned constraint on node-loader-utils in
      Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 29 Aug 2021 00:40:20 +0100
