=== debian/control ===
--- 
+++ 
@@ -5,14 +5,14 @@
 Testsuite: autopkgtest-pkg-nodejs
 Priority: optional
 Build-Depends:
- debhelper-compat (= 12)
+ debhelper-compat (= 13)
  , dh-sequence-nodejs
  , jest <!nocheck>
  , node-babel7 <!nocheck>
  , node-hash-sum <!nocheck>
- , node-loader-utils (>= 1.0.2) <!nocheck>
+ , node-loader-utils <!nocheck>
  , nodejs
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-vue-style-loader
 Vcs-Git: https://salsa.debian.org/js-team/node-vue-style-loader.git
 Homepage: https://github.com/vuejs/vue-style-loader#readme
@@ -23,8 +23,8 @@
 Depends:
  ${misc:Depends}
  , node-hash-sum
- , node-loader-utils (>= 1.0.2)
- , nodejs
+ , node-loader-utils
+ , nodejs:any
 Description: Vue.js style loader module for webpack
  Webpack takes code targeted at node.js and makes it run in the browser.
  Node.js comes with API of its own that is not available in the browsers.
